| Linduino 1.3.0 Linear Technology Arduino-Compatible Demonstration Board

Data Fields
LT_2975FaultLog::FaultLogPeaksLtc2975 Struct Reference

## Detailed Description

Definition at line 147 of file LT_2975FaultLog.h.

## Data Fields
struct Peak16Words | vout0_peaks
struct Peak5_11Words | temp0_peaks
struct Peak5_11Words | iout0_peaks
struct Peak5_11Words | vin_peaks
struct Peak5_11Words | iin_peaks
struct Peak5_11Words | pin_peaks
struct Peak16Words | vout1_peaks
struct Peak5_11Words | temp1_peaks
struct Peak5_11Words | iout1_peaks
struct Peak16Words | vout2_peaks
struct Peak5_11Words | temp2_peaks
struct Peak5_11Words | iout2_peaks
struct Peak16Words | vout3_peaks
struct Peak5_11Words | temp3_peaks
struct Peak5_11Words | iout3_peaks

## Field Documentation

## ◆ iin_peaks

struct Peak5_11Words LT_2975FaultLog::FaultLogPeaksLtc2975::iin_peaks

Definition at line 155 of file LT_2975FaultLog.h.

## ◆ iout0_peaks

struct Peak5_11Words LT_2975FaultLog::FaultLogPeaksLtc2975::iout0_peaks

Definition at line 152 of file LT_2975FaultLog.h.

## ◆ iout1_peaks

struct Peak5_11Words LT_2975FaultLog::FaultLogPeaksLtc2975::iout1_peaks

Definition at line 160 of file LT_2975FaultLog.h.

## ◆ iout2_peaks

struct Peak5_11Words LT_2975FaultLog::FaultLogPeaksLtc2975::iout2_peaks

Definition at line 164 of file LT_2975FaultLog.h.

## ◆ iout3_peaks

struct Peak5_11Words LT_2975FaultLog::FaultLogPeaksLtc2975::iout3_peaks

Definition at line 168 of file LT_2975FaultLog.h.

## ◆ pin_peaks

struct Peak5_11Words LT_2975FaultLog::FaultLogPeaksLtc2975::pin_peaks

Definition at line 156 of file LT_2975FaultLog.h.

## ◆ temp0_peaks

struct Peak5_11Words LT_2975FaultLog::FaultLogPeaksLtc2975::temp0_peaks

Definition at line 151 of file LT_2975FaultLog.h.

## ◆ temp1_peaks

struct Peak5_11Words LT_2975FaultLog::FaultLogPeaksLtc2975::temp1_peaks

Definition at line 159 of file LT_2975FaultLog.h.

## ◆ temp2_peaks

struct Peak5_11Words LT_2975FaultLog::FaultLogPeaksLtc2975::temp2_peaks

Definition at line 163 of file LT_2975FaultLog.h.

## ◆ temp3_peaks

struct Peak5_11Words LT_2975FaultLog::FaultLogPeaksLtc2975::temp3_peaks

Definition at line 167 of file LT_2975FaultLog.h.

## ◆ vin_peaks

struct Peak5_11Words LT_2975FaultLog::FaultLogPeaksLtc2975::vin_peaks

Definition at line 154 of file LT_2975FaultLog.h.

## ◆ vout0_peaks

struct Peak16Words LT_2975FaultLog::FaultLogPeaksLtc2975::vout0_peaks

Definition at line 150 of file LT_2975FaultLog.h.

## ◆ vout1_peaks

struct Peak16Words LT_2975FaultLog::FaultLogPeaksLtc2975::vout1_peaks

Definition at line 158 of file LT_2975FaultLog.h.

## ◆ vout2_peaks

struct Peak16Words LT_2975FaultLog::FaultLogPeaksLtc2975::vout2_peaks

Definition at line 162 of file LT_2975FaultLog.h.

## ◆ vout3_peaks

struct Peak16Words LT_2975FaultLog::FaultLogPeaksLtc2975::vout3_peaks

Definition at line 166 of file LT_2975FaultLog.h.

The documentation for this struct was generated from the following file:

- LT_2975FaultLog.h